This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Class | FloatDict
Name | ### sortValues()
Examples |
    FloatDict inventory;

    void setup() {
      size(200, 200);
      inventory = new FloatDict();
      inventory.set("coffee",108.6);
      inventory.set("flour",5.8);
      inventory.set("tea",8.2);
      println(inventory);
      inventory.sortValues();
      println(inventory);
    }
Description | Sort by values in ascending order. The smallest value will be at [0].
Syntax |
    .sortValues()
Returns | void

Updated on October 26, 2013 08:58:33pm PDT